Bug 207909 - Add ability to disable a watch
Add ability to disable a watch
Status: RESOLVED FIXED
Product: debugger
Classification: Unclassified
Component: Code
7.2
PC Mac OS X
: P2 (vote)
: 7.2
Assigned To: Martin Entlicher
issues@debugger
: PLAN, UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-30 13:24 UTC by Tomas Stupka
Modified: 2012-03-23 17:25 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2012-01-30 13:24:24 UTC
might be useful to be able to disable a watch so it doesn't interfere with the current debugging session
Comment 1 Martin Entlicher 2012-03-20 11:43:05 UTC
Implemented by changeset:   215760:525f5b361e56
http://hg.netbeans.org/main/rev/525f5b361e56
Comment 2 Quality Engineering 2012-03-21 12:07:20 UTC
Integrated into 'main-golden', will be available in build *201203210400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/525f5b361e56
User: mentlicher@netbeans.org
Log: #207909: An ability to disable a watch is added. The API will be made public in a following task.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo